\documentclass[landscape]{article}
\usepackage[utf8]{inputenc}
\usepackage{physics}
\usepackage[landscape]{geometry}
\usepackage{amsmath}
\begin{document}
    \scrollmode
\begin{align}\left[\begin{matrix}\sin{\left (\chi \right )} \sin{\left (\theta \right )} \cos{\left (\phi \right )} & R \sin{\left (\theta \right )} \cos{\left (\chi \right )} \cos{\left (\phi \right )} & - R \sin{\left (\chi \right )} \sin{\left (\phi \right )} \sin{\left (\theta \right )} & R \sin{\left (\chi \right )} \cos{\left (\phi \right )} \cos{\left (\theta \right )}\\\sin{\left (\chi \right )} \sin{\left (\phi \right )} \sin{\left (\theta \right )} & R \sin{\left (\phi \right )} \sin{\left (\theta \right )} \cos{\left (\chi \right )} & R \sin{\left (\chi \right )} \sin{\left (\theta \right )} \cos{\left (\phi \right )} & R \sin{\left (\chi \right )} \sin{\left (\phi \right )} \cos{\left (\theta \right )}\\\sin{\left (\chi \right )} \cos{\left (\theta \right )} & R \cos{\left (\chi \right )} \cos{\left (\theta \right )} & 0 & - R \sin{\left (\chi \right )} \sin{\left (\theta \right )}\\\cos{\left (\chi \right )} & - R \sin{\left (\chi \right )} & 0 & 0\end{matrix}\right]\end{align}\begin{align}R^{3} \sin^{4}{\left (\chi \right )} \sin^{2}{\left (\phi \right )} \sin^{3}{\left (\theta \right )} + R^{3} \sin^{4}{\left (\chi \right )} \sin^{2}{\left (\phi \right )} \sin{\left (\theta \right )} \cos^{2}{\left (\theta \right )} + R^{3} \sin^{4}{\left (\chi \right )} \sin^{3}{\left (\theta \right )} \cos^{2}{\left (\phi \right )} + R^{3} \sin^{4}{\left (\chi \right )} \sin{\left (\theta \right )} \cos^{2}{\left (\phi \right )} \cos^{2}{\left (\theta \right )} + R^{3} \sin^{2}{\left (\chi \right )} \sin^{2}{\left (\phi \right )} \sin^{3}{\left (\theta \right )} \cos^{2}{\left (\chi \right )} + R^{3} \sin^{2}{\left (\chi \right )} \sin^{2}{\left (\phi \right )} \sin{\left (\theta \right )} \cos^{2}{\left (\chi \right )} \cos^{2}{\left (\theta \right )} + R^{3} \sin^{2}{\left (\chi \right )} \sin^{3}{\left (\theta \right )} \cos^{2}{\left (\chi \right )} \cos^{2}{\left (\phi \right )} + R^{3} \sin^{2}{\left (\chi \right )} \sin{\left (\theta \right )} \cos^{2}{\left (\chi \right )} \cos^{2}{\left (\phi \right )} \cos^{2}{\left (\theta \right )}\end{align}\begin{align}R^{3} \sin^{2}{\left (\chi \right )} \sin{\left (\theta \right )}\end{align}
\batchmode
\end{document}